Browse Source

Fix CNI image built

Dependencies needed by openvswitch are not present on
the rdo-release-train-1 rpm. We need to update it
to make sure they're present.

Change-Id: I5050d7b7e49f2d0126c9daf449f20aa7d84331c6
(cherry picked from commit 258c708b85)
changes/89/738389/1
Maysa Macedo 3 weeks ago
committed by Maysa de Macedo Souza
parent
commit
3b16d6174a
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      cni.Dockerfile

+ 1
- 1
cni.Dockerfile View File

@@ -9,7 +9,7 @@ LABEL authors="Antoni Segura Puimedon<toni@kuryr.org>, Michał Dulko<mdulko@redh

ARG UPPER_CONSTRAINTS_FILE="https://releases.openstack.org/constraints/upper/ussuri"
ARG OSLO_LOCK_PATH=/var/kuryr-lock
ARG PKG_YUM_REPO=https://rdoproject.org/repos/rdo-release.rpm
ARG PKG_YUM_REPO=https://rdoproject.org/repos/openstack-ussuri/rdo-release-ussuri-0.el8.noarch.rpm

RUN yum upgrade -y \
&& yum install -y epel-release $PKG_YUM_REPO \


Loading…
Cancel
Save